@charset "utf-8";
@media screen and (max-width: 767px){
/*----------------------------------------
  common
----------------------------------------*/
body {
  -webkit-text-size-adjust: 100%;
}
.inner {
  width: 100%;
  margin: 0 auto;
}
img {
  width: 100%;
  height: auto;
}
a:hover, button:hover {
  opacity: 1 !important;
  text-decoration: none !important;
}
li img.h40 {
	height:28px !important;
}
.telBox {
	padding:0;
}
/*----------------------------------------
  hide SP content
----------------------------------------*/
.global_nav {
  display: none;
}
header .contact_header {
  display: none;
}
header .link_header {
  display: none;
}
.sp_view {
  display: block;
}
.pc_view {
  display: none;
}
/*----------------------------------------
  header
----------------------------------------*/
header {
  margin-bottom: 15px;
  height: 50px;
  position: relative;
}
header:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
header .logo {
  width: 160px;
  padding-left: 7px;
  display: block;
  float: left;
  margin-top: 10px;
}
header .logo a {
  width: 160px;
}
.wrap_header {
  height: 50px;
  display: block;
	margin: 7px 0 0 0;
}
.wrap_header:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

/*  .nav_bar_sp
----------------------------------------*/
.nav_bar_sp {
  display: inline-block;
  float: right;
}
.nav_bar_sp > ul:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
.nav_bar_sp > ul > li {
  float: left;
}
.nav_bar_sp > ul > li > a {
  display: block;
}
.nav_bar_sp > ul > li.link > a {
  width: 72px;
  height: 50px;
	/*background:#749E44;*/
	background:#ff0000;
	color:#fff;
	box-sizing: border-box;
  -webkit-background-size: cover;
  background-size: cover;
	text-align: center;
	padding-top: 8px;
}
.nav_bar_sp > ul > li.dropdown {
  padding-left: 10px;
}
.nav_bar_sp > ul > li.dropdown > .btn_menu  {
  text-indent: -9999px;
  display: block;
  width: 50px;
  height: 50px;
  background: url(../img/sp/share/btn-menu.png) 0 0 no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.nav_bar_sp > ul > li.dropdown > .btn_menu.on {
  background: url(../img/sp/share/btn-menu_on.png) 0 0 no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.dropdown_menu {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  z-index: 10;
  background: #fff;
  height: 0;
  overflow: hidden;
}
.dropdown_menu > ul > li {
  border-top: 1px solid #ccc;
}
.dropdown_menu > ul > li.wrap_link {
  display: table;
  width: 100%;
}
.dropdown_menu > ul > li.wrap_link > * {
  display: table-cell;
  vertical-align: middle;
  width: 50%;
}
.dropdown_menu > ul > li.wrap_link .link_left {
  border-right: 1px solid #ccc;
}
.dropdown_menu > ul > li > a,
.dropdown_menu > ul > li > span,
.dropdown_menu > ul > li.wrap_link a {
  display: block;
  padding: 20px 10px;
}
.dropdown_menu > ul > li > a,
.dropdown_menu > ul > li.wrap_link a {
  background: url(../img/sp/share/ico-arrow_left.png) 97% 50% no-repeat;
  -webkit-background-size: 11px 16px;
  background-size: 11px 16px;
}
.dropdown_menu > ul > li.wrap_link a {
  background-position: 94% 50%;
}
.dropdown_menu > ul > li > span {
  background: url(../img/sp/share/ico-arrow_down.png) 97% 50% no-repeat;
  -webkit-background-size: 16px 11px;
  background-size: 16px 11px;
}
.dropdown_menu > ul > li > span.open {
  background: url(../img/sp/share/ico-arrow_up.png) 97% 50% no-repeat;
  -webkit-background-size: 16px 11px;
  background-size: 16px 11px;
}
.dropdown_menu > ul > li > ul {
  display: none;
  padding: 0 10px 0 20px;
  background: #efeff0;
  border-top: 1px solid #ccc;
}
.dropdown_menu > ul > li > ul > li + li {
  border-top: 1px dashed #ccc;
}
.dropdown_menu > ul > li > ul > li a {
  display: block;
  padding: 20px 0;
  font-size: 92%;
  background: url(../img/sp/share/ico-arrow_left_s.png) 98% 50% no-repeat;
  -webkit-background-size: 7px 10px;
  background-size: 7px 10px;
}
.dropdown_menu .btn_close {
  text-align: center;
  padding: 13px 0;
}
.dropdown_menu .btn_close img {
  width: 34px;
  height: auto;
  display: inline-block;
}

/*----------------------------------------
  nav
----------------------------------------*/
nav {
  background: #d34376;
  height: auto;
  min-width: 100px;
}
.global_nav_sp {
  display: table;
  width: 100%;
}
.global_nav_sp li {
  display: table-cell;
  width: 25%;
  vertical-align: middle;
  text-align: center;
  height: 40px;
  position: relative;
}
.global_nav_sp li.current {
  background: #b03366;
}
.global_nav_sp li + li {
  border-left: 1px solid #e9a1bb;
}
.global_nav_sp li a {
  display: block;
  color: #fff;
}
.global_nav_sp li position {
	top: -3px;
	left: 0;
}
/*----------------------------------------
  topic_path
----------------------------------------*/
#topic_path {
  display: none;
}
#breadcrumb {
  display: none;
}
/*----------------------------------------
  content
----------------------------------------*/
#content {
  margin-top: 24px;
  margin-bottom: 30px;
}
.title_head {
  font-size: 142%;
  border-bottom: 2px solid #9fa0a0;
  padding-bottom: 6px;
  position: relative;
  font-weight: normal;
}
.title_head:after {
  position: absolute;
  content: "";
  left: 0;
  bottom: -2px;
  width: 40px;
  height: 2px;
  background: #ef859b;
}
.title_sub {
  margin-bottom: 18px;
  font-size: 117%;
  line-height: 1.2;
  font-weight: normal;
}
.section_search .title_sub span {
  display: inline-block;
  padding-left: 8px;
  border-left: 5px solid #ef859b;
}
/*----------------------------------------
  footer
----------------------------------------*/
footer {
  min-width: 100px;
  position: relative;
}
footer .footer_top {
  display: none;
}
footer .copy_right {
  padding: 12px 0 16px;
}
footer .copy_right .facebook {
  display: none;
}
footer .copy_right p {
  font-size: 14px;
  line-height: 1.5;
  text-align: center;
}
	
footer .copy_right .tse {
  display: inline;	
  position: static;
  left: 100px;	
  top: 0px;
}
	
footer .copy_right .tse img{
  width: 30%!important;
}
	
	
.footer_bot {
  height: auto;
  padding: 15px 10px 12px;
}
.footer_bot .inner {
  text-align: center;
}
.footer_bot .inner a img {
  display: none;
}
.footer_bot .inner .footer_phone a {
  width: 301px;
  height: 43px;
  display: inline-block;
  background: url(../img/sp/share/brn-footer.png) 0 0 no-repeat;
  -webkit-background-size: 301px 43px;
  background-size: 301px 43px;
  position: relative;
}
.footer_bot .phone_num {
  font-size: 28px;
  left: 32px;
  top: 18px;
}
.footer_bot .phone_num.pc_view {
  display: none;
}
.footer_bot .phone_num.sp_view {
  display: block;
  color: #ffcc66 !important;
}
.footer_bot .inner a.btn_request {
  display: none;
}
.footer_top_sp {
  display: block;
}
.page_top {
  border-top: 3px solid #ddd;
  border-bottom: 1px solid #ccc;
	background-color:#fffafc; 
}
.page_top a {
  display: block;
  text-align: center;
  /*color: #b43965;*/
  padding: 20px 0;
	font-weight: bold;
}
.page_top a span {
  display: inline-block;
  text-align: center;
  padding-right: 34px;
  background: url(../img/sp/share/ico-arrow_top.png) 100% 50% no-repeat;
  -webkit-background-size: 16px 11px;
  background-size: 16px 11px;
}
.footer_top_sp > ul > li {
  border-bottom: 1px solid #ccc;
  background: #fff2f7;
}
.footer_top_sp > ul > li > a,
.footer_top_sp > ul > li > span {
  display: block;
  padding: 20px 20px 18px 8px;
}
.footer_top_sp > ul > li > a {
  background: url(../img/sp/share/ico-arrow_left.png) 98% 50% no-repeat;
  -webkit-background-size: 9px 13px;
  background-size: 9px 13px;
}
.footer_top_sp > ul > li > span {
  background: url(../img/sp/share/ico-arrow_down.png) 97% 50% no-repeat;
  -webkit-background-size: 16px 11px;
  background-size: 16px 11px;
}
.footer_top_sp > ul > li > span.open {
  background: url(../img/sp/share/ico-arrow_up.png) 97% 50% no-repeat;
  -webkit-background-size: 16px 11px;
  background-size: 16px 11px;
}
.footer_top_sp > ul > li > ul {
  display: none;
  padding: 0 10px 0 20px;
  background: #fff;
}
.footer_top_sp > ul > li > ul > li + li {
  border-top: 1px solid #ccc;
}
.footer_top_sp > ul > li > ul > li a {
  display: block;
  padding: 20px 0;
  font-size: 92%;
  background: url(../img/sp/share/ico-arrow_left_s.png) 98% 50% no-repeat;
  -webkit-background-size: 7px 10px;
  background-size: 7px 10px;
}
.footer_top_sp > ul > li.wrap_link {
  display: table;
  width: 100%;
}
.footer_top_sp > ul > li.wrap_link > * {
  display: table-cell;
  vertical-align: middle;
  width: 50%;
}
.footer_top_sp > ul > li.wrap_link a {
  padding: 20px 20px 18px 8px;
  display: block;
  background: url(../img/sp/share/ico-arrow_left.png) 96% 50% no-repeat;
  -webkit-background-size: 9px 13px;
  background-size: 9px 13px;
}
.footer_top_sp > ul > li.wrap_link .link_left {
  border-right: 1px solid #ccc;
}
footer {
  margin-bottom: 75px!important;
}
/* ADD 2019.03.11
--------------------------------*/
footer .logo {
  width: 160px;
  display: block;
  margin: 10px auto;
}
/* ADD 2017.03.30
--------------------------------*/
.footer_bot {
  height: auto;
	margin:0;
	padding:0;
}
#fixed {
  border-top: 1px solid #ccc;
  position: fixed;
  width: 100%;
  bottom: 0;
  z-index: 10;
}
.footer_bot .inner a img {
  display: block;
}
.footer_bot .inner .footer_phone a {
  width: 100%;
  height: auto;
  display: inline-block;
  background:none;
  background-size:none;
}

/*----------------------------------------
  vr-view用　sp_css
----------------------------------------*/
.vr-img{
	width:46%;
	float:left;
} 

.vr-img img{
	width:95%;
	margin:0 1%;
}


#detaile-all{
    overflow:hidden;
    width:100%;
	border-style:none;
}

#pc_detaile{
    width:100%;
}

.txt-title{
	width:100%;
}

.txt-title img{
	margin:10px;
    width:95%;
}

#pc-txt{
	margin:10px;
	width:95%;
    font-size:1.2em;
    font-weight:bold;
}

#sp_detaile{
    width:100%;
}

#sp-txt{
	margin:10px;
	width:95%;
    font-size:1.2em;
    font-weight:bold;
}

/*Youtube用 2017.06.07
----------------------------*/
.movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.blog_banner {
	margin-top:-20px !important;
	display: none;
}
.blog_banner dt {
	width:100% !important;
	font-size: 16px !important;
	padding:10px 15px !important;
}
.blog_banner dd {
	width:100% !important;
	font-size: 14px !important;
	padding:10px 15px !important;
}

/*
  line
----------------------------------------*/
.sp_line {
  display: block;
	margin:0 auto;
	text-align: center;
	margin-bottom:20px;
}
/*------------------------------2019追加ここから----------------------------------------*/
.w110, .w310, .w260, .w310, .w330, .w360, .w410 {
	width: auto;
}
/*----------------------------201904～追記：新規ガイドライン対応部分-----------------------*/
/*--------------------新規ボタン-------------------------*/
/*--------------.regular_btn--------------*/
	
.regular_btn {
	margin: 0 auto;
	text-align: center;
	clear: both;/*ボタンの上部にsection_rowが入っているとfloatがそのまま生かされて、崩れるのでいれる*/
}
	
.regular_btn a {
    padding: 12px 0 9px 0;
}
/*--------------.regular_btnここまで--------------*/
	
	
/*--------------.regular_btn02--------------*/
/*pcが2つ横並びだった場合の*/	
	
.regular_btn02 {
 margin-bottom: 40px;	
}	

	
.regular_btn02 a {
    padding: 8px 0;
	font-size: 14px;
	font-weight: normal;
	width: 90%;
	margin-bottom: 5px;
	margin-left: 0px;
	line-height: 24px;
}
/*--------------.regular_btn02ここまで--------------*/
	
	
	
	
	
/*----------------新規ボタンここまで--------------------------------*/
/*--------------------新規リンク-------------------------*/
.txt_link {
	text-decoration: underline;
}
/*----------------新規リンクここまで--------------------------------*/
/*----------------------------201904～追記：新規ガイドライン対応部分ここまで------------------*/
/*----------------------------201904～追記：その他---------------------------------------*/
	
}
@media screen and (max-width: 700px) and (min-width: 100px){
	.global_nav_sp li a {
		font-size: 1.2rem;
	}
	.nav_bar_sp > ul > li.link > a {
		width: 54px;
		font-size: 1.2rem;
	}
}
.footer_top_sp ul li a  {
	font-size: 1.3rem;
}
/*----------------------------201904～追記：その他ここまで---------------------------------*/